Subject: Regarding Monday Leave
From: Aparna Jain <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 10 May 2022 03:50:53 -0700 (MST)

Hello Sir, 

I would like to inform you that my brother's Roka ceremony is going to held on 16/05/2022. I am writing this letter as a request you to grant me leave for a day 11/05/2022 as I have to join with my family for this glad occasion, I will resume my work from Tuesday 17/05/2022. 

I have already discussed and delegated tasks to Olyvia & have instructed her to ask you for any help during my absence. 

I will be obliged if you consider my application for approval. 

Yours Sincerely, 
Aparna Jain